<clan>AVS</clan>

<users>Dimazzz33 ZAXAROW29 3OJIOTA9I_PbI6KA 9k79um Lisulka Samurai_Monk LetchiK Sanek78_KuCJIuHkA_ xxxserega gigabayt26 ninekiller MarKos9 NESPESHA voin84 Skull661 1qwert25 VisenteSoler nikolasyus12 LuckyTommy Lena_VirPil vovikbolik Grand_Ross Balavaec r4sta Jazz_Cruiser Greyest Markelon0713 BETEP_ok__ GeorgeK30 sava_174(Àëåêñ) viktor132tlt D1mbI4b Dany1323 ilya__kiev neonosphere</users>

<clan>HWD</clan>

<users>Alex_ELL Aratras Baroniusd Bruce_Willis Crazy_tank123 coldat_PKKA DarkSkalD DeadlyMercury deamid GRK1 huntvice KramolaXZ Ling Maxitanker Mifistofel Monster_King Monstrofil mr_Mason P_Johann Rick_proza RIPerKilla Rus_Voin Shkiper38 The_GAD TheTuguar UFA102REGION Vdr3000 Verfolger82 Vin572 VolondXZ VsPun ZORG56</users>

<clan>SQUAD</clan>

<users>006Den 150region _777_ALEX_767_ 3MEEY __SLY _AHOHYM_ _Azzo_ _Dim4ik__ _VaeVictus_ _VARON_ A_163 AEROLITR_BUB AfroGG AIRBORNE_161 Alkkotov AMS130 Ancient_Fire AndeZRUS Andruha_simf Anton_rus18 Atvasil Averis Benya21 BigKoshak BigMystake Cam_ne_cBou CatMouser CHEGEWARO Chronology Chuc_Norris CHUMQA ComradeMauser CriTical_ShoT Cup4ikborsh Damattvou Dark_Hunter Deffender Denis52rus Doc_Maximov22 EL_TIatrone ElizaR87 Eltelion Fluttersky FlyingSpur Gagarin_WP GHOST__RUS Habere IDDevil Hammertime IGuardsman Inexor IO_p_u_c_T JeFFy JetPilot13 JohnyBad KABAN_Aleksandr Kill_d Killshotich Kimr KOHCEPBHA9I_6AHKA Kos_Andr Kripa Kripto7 Krontius KUKep Lilu_SG Llrik Lobrador21 Lovely_Miracle Mad__bars Makismax Marcus_tzr Markysha1994 MaxRulezzz MEPK76 MironishSPB MissterTwisster Mortales MotyaMotyaMotya Nasa_vas NegativeRo3 Nightmaar NIKITOsik18 Odawing Odserg73 Old_Hooligan Ondraw Onix8 Onyx_XIII Orion3 OtezFedor Perfect_D Plamza R_A_P_I_R_A Rasberg Sangviniynew Saypher Scarer Serafimka_angel Seyatel_Mifov Silver__Rain Siminoll Slonenok1983 Sunao Sword123 Texac76 Tigr_s_amura TIMM_34 Tolstyachok Tpoc Vaipir Voldem5 Volyaka Windaller Wrigler13 Xenobite Xeromants Yevhenio Ze_doctor Zenturion021172 ZzDax</users>

<clan>SKY</clan>

<users>Elene_ SKY_Romuldkor GAY_POWER Zheleznodorozhnic aka_Merl1n Krabikadze Pak musdan98 zgushenkamusdan98 Aewok zbignef80 Voblin666 Gromov_Sky Lykan The_LastShadow barmaleikinn Cardinal1986 Wheely GeDa_ST_SKY Invis4eyes Poznavhiy SithAri krosificio _enrage_ Error117 Em1nem MrLooney Wokan93 Vultt lelik2010 st3av3 t04ka888 Willkinson SeryaK_ ri4erson Lovrey Masterss TvinkleToz Fenixx123 Chevalert LeoNeed TaJlaHTullle vokintar Eduard_WIT_ MaximMukhachev SD_D forbenz w32malch Aed_Ginvaell Alexxannar Tumc0r CHERNAYA_SMERT REVAN4 VioletMoon Jlonapb lilevkin arsenal_gooner Chirkatil Phantazm pRo100wiNneR Song_Bear Kamikaze113 Geodezk Wezerbil ArthurZeinberg Egozey _Mutagen_ red_kakadu fleurs_de_mal lDakota 7x40 COKOJI___ 3Jla9_Kp9kBa NameLikeThis PerstMira ArhiZlodey Iceman87 JohnnyIpcom Fluffunya Demidoger Black_Factor Arcis Negus_Negesti TAPAHbKO DBur</users>

<clan>GW</clan>

<users>sivrusCTACOH4ikkstalk13dimazvvDr05Dagnaxankabanovo2011Saneg9egor23Zedman84 LeehrGraf118Vasha_pochta_pribila ADevi11982KOSMATSOVDEP koillevganmen Davydov82UrmansBlack_Martlet Dr_CrucianIIAIIA_P9IDOM barker29 Neolight86MaksCHR 4vard77 Hot_seagle cool2ra Egorker_l Masterlamaster kolanich81 BUSH_132 1harbringer1 TTokep whirwindGlebBukin</users>

<clan>FMT</clan>

<users>DimonKIPIA InnoT20 Monstrofil gigabayt26 p0lir0id</users>

<clan>WG</clan>

<users>3BEP4uK 6uTHuK a3azello A6COJllOTHOE_3JlO ADckii Agatafan AI13_x aidman aizet_t Alebelle AlexeyQ AlexS alex_myrr alienraven altar883 Altar888 amani amigo Ampir_V andr23ey04 Andrew712 andrzej87 anisum Anngine AntiGetz AntonM ApusZP ARK_ROYAL Arventis Arventis_Pilot Aurik avoronkov BadCoder Baghatur Barmalino barsikm3 Bartushka Basmaniac Belleville Bernice Bestija BiorS Bobnikyc bortgladiator boudilo Bumbklaatt buse1 BYBY3EJIA Camp_Jason Catfish111 Catus_domesticus cernucello christof_by Chuuuuu cloudZY Collega_Prull Content_WG Corspe Costa_INDIEpendent Count_one Cristo_ CROWLY_Y CryKitten DarkEmperor777 Darth_Abaddon dayflower DeathMarin defogt Dela1n delagivy Demukh Der_Adler dexok diduk65 Dim0N dimson_snake dominus_fatum donrip Dozor116 d_burakov D_e_r_V_i_s_H d_golovin d_polyakov d_sh D_Smollett Earth_girl EgorWOT Ek_Balam Elcor Elcor_Prime envic Erastian erender Est Eug eugenen Event Fafskii fateN9 ffjjjjjjjjjgghgh Fil_Watertank Finister Fleget FlushDraw Flying_Toastman FortuneWHL Frederic frozkin00 fudjin funbraun Furang Furito Galm Gavr2105 Generozo Gerasim_St Giarane Giltanas gotcha Grenoli GreyWind GrimRat Guinnes_inc Gustav_Fuchs g_smirnov HansJoachimMarseille Happy_WG Hell_Zerg Hengikjoptr HighEnergyA HillToe Hot_Key HuKoguM Humanist ibingagen iBukinist Igrunchick iignatovich iiiRoma illogical_Actions Ingevar Inimigo Inkvizicia Insect_Exterminator intellidjent iswar87 Ivan_Kulbich Ivan_Sun Iwao i_kozub Jadnaja_Sterva Jaggas JamesWhite Jardee JegFaller Jimmy_WO Jluca Jocker_ps JohnCutter JonnyDoe JT_Horus justpinka K0tMatr0skin Kabazabak KAMA3_BY katrrin KawaiiDuck KGB Kim_Pryanikov Kipod KisunKisun Kluck knari Knopka Kodegen kokerus Korppi KorstenLan krakozaba2 Krakozyabrishe Kristalys Kuplyulemura92 kurkuma l1support lejf Lesley_Knife Leviana Lilkaa lllTexlll LOKILavR Lord_of_Tanks loriner LuckyHacky lvlaker lyalya18 l_lHunteRl_l m0razzm Maired makShot mamayjack1976 Margaritl marinav Marokko Matrasskin Maxoriginal MaXStyler max_posedon McFly17 mediahead Midnight Mike Mikitas miraksa Misoras mkachan MKS MoLb Moontrip MorningSmile Morphi Morton Moulage mparamzin Mr_Sam_ mx MysteRy_PaiN NamTserof Natasha1111 Noname_user NovoHudanosser Nuktena ogtn omegian Orelko Overlord Paul Paxer Phill_ PinkPanther Pivo_s_rakami PlaneMk1 predka Priolia PromoD17 Proper_Bo Pyzir p_shvets Quadik_PS R3DMate Raging_Waters Ramonich RaveNby rdolgarev Remarque Retrie Roland_Diskein Rubacg RupprechtZimmerman ru_wowp_tester Ryna SaIvation sauchasneg Scorz Scotinio Scottie SerB SERG_KOCHA Sgt_Kabukiman Shadow ShadowHellboy Shelifon Shrapnel78 SiberianExpress Sifon_i_Pumba SirotaMefodiy Slava_Makarov SleepLord SlyTrapper smuuuthy snake Snowinter sopyer sorell_ Sozen SpyhunterForever1 Stacra still_fil StMichael Stonewall Storm Storno suhar1 sumsik Svargas Sway Swoffman Tanya_Tavriya Taranov Tarki_Tau Tatsuran teatoad test045 test225 test291 TEV_1984 Tiger Timon_i_Tumba Tolluc Tonakien Tortik Triu trollmel TT_86 turbo07 Twich79 uaALERT unball Utreì vadimb8 VallterCnS VaNO VanVicious Vasckez Vavyorka Vens33 VictorKis violet_1111 vitalii_tank Vitayt VlaBel VladBeloz volk_AKELA vonemesyegres vonusha vostavhy v_polino Wayfarer WGNews WG_igla Wild_VR WooDoo Wrobel xdrew Yeuse Zephid ZeroTigra zeus123 Zormans _Aztec_ _I_F_ _SeSt_ _SnowLeopard_ _Vikingenny_</users>

<clan>RAAF</clan>

<users>Panzerschlange WOLFHUNTER99 PRO100_AHDPEU Begemoth Funny_A I_am_boss ankor10 alexandr7506 Yankowski PITBULL_056 Pro_USA Headstick JIex____ Royal_AirForce</users>

<clan>W-BW</clan>

<users>_Vampir35_ Kloss_76 krisans MacTePxxx F_A_H_T_A_3_E_P remboss888 YouFeer nucleoid LedVisell agilvej2006 Quifo y1404 HellBoy012 kamikadze246 GenYgub Valdyka k1r1i1 Necromancer_ MrMik SerFll moresss Bratishka0077 kostelidze _Oldfox LexusCT Dm_tri Der_Faust Slax_Vrn ZiggaDance Mell_Front runy1983 Z_Hooligan_Z Uhtor11 lihosh NARG666 Ì_A_E_S_T_R_O_8 hayp Arti1 Medved2808 ekbTell ShumaSuper Ai9212 Lokiboy kirikirikk l7uka6y Serg19451941 CelestialTech lex0n tankudav Moklaud PEAHIIMATOP GODziilla CTu4_ C_volgograda palash33 Tevez2009 Fireman_vfr800 buhtar SPINY_42</users>

<clan>WG-P</clan>

<users>detka bagration74 SkyMay xx_POLICE_xx injenir IIsiholog kristalayzer MaxGooRoo Mad_br0 Pulemetr AfftarBILL Wolfs_Spirit Data_cool lugansk71 xXx_Blizzlike_xXx Asiris_comp Bentrazh Kuzma Joker89 Torston Headkilla Maverick_73 LexusSmith 3AVET HetzerBlitz RavenYelets Vostock Andy_Seventh Princ_Mio</users>
<clan>AC</clan>
<users>39_lashes AC_Artttm AC_GENRI AC_KVADTRAT AC_Max AC_NOSMOKING AC_STEKLO82 AC_vit101 AC_Admiral AlexAsmi Alex_398 ALL1GAT0R amunGR Antremont Art_NN azorubine bagration74 Battle_Axe Batusauhko bul ByJIKaH1978 choock Coolerd corsar7728 cRRRaZzzzy dimon201261 DRACON_1973 Dragonden Dustwalker ElZero etoDoom3 EXPY_ Guga7 kimisu korobog MagnumPride MaKsOn_NN_1977 Meandorko Mervizes Mifodi Mirage39 MiZeRai MOTOCTPELOK nekitxz Nikolayus nova1981 odgrand odgrand12 OdinMSC Odrinor Old_Maestro Olenina OMNew PokerLife Postel RedHanter34rus ResElSteel Rissora ROXET rusian777 Sanitas Sarkoidoz satamid scorpion666 Serge09 SLiceR st1gm4 tarhyn UKUSITEL Vigore Vimanik WunderFlug WypwyH4uk XuTPuK ZauberSauber zedeem _KykySHka AC_KyKySHka</users>
<clan>AC-K</clan>
<users>2goga bekas777 BRITYJ_BARS Demion76 el_Rock Erejnion gretta_ace Happy1991 AC_Happy Jonnik583 kontsimf Matros1987 NikSnake Oz__ patishah RokeAlwa samaia StrWar Tankictar timi Trolza1108 Urugupega zhenya_1337 zhenya_1337_ _qwert_</users>
<clan>DVO</clan>

<users>Anton_Lazer st_Enter S0mic 228_79RU mrs_HaTaJlu yura350 Sonik_DV DNO_NEBES fordevind1 john0078 aspidium TRATATATAAT _KrokodiLL IgorekIP RuSSkiy79ru kot0724 Wingblade P_a_h_a_2014 Dron3813 MrBorscht vladvlad77 Oksana_79rus Paskas Alden79 Mexanic_kaif md2 snork77</users>
<clan>HMOD</clan>
<users>hryunomonger</users>
<clan>HYDRA</clan>
<users>DarkJIuSu4ka Sky_Cancer Tiriel wildice f4rr31l NIGHTua PayJIucT Sky_Shark_Attack t312_Gleb xBloodDragoNx MrUltimatum 24th</users>
<clan>JG</clan>

<users>BishopLZG Nik_ADA Undead_Cheb kinges DDR64B DarthErm chubaraga GenrichVonGoldring Sotem Durin_aka_dem metallhornet Bikmop_ Nickolas_P Liteishic123 Garik_GL Menthatum Let_It_Be__ macsoni2 Alarickus</users>
<clan>RED</clan>
<users>Reklat Sergoone OZYABKA DoomssDAy yashafox kacha777 Dersolo Tigran152 Burs_Assassin Abr_Abr Psg72 Evikeit Aleksandr_Pakhomov 5HVED KxeKxe 4_Silverik_4 Predator55 lazarewich ZCrewSmok Revan4 elFaka UA_LOGIN Poccomaxa RusRoy Virtuozs XHunter Mihanicus fluf_its_not_me urry65 Yura_Kovalenko TAHKLICT Predator55 mr_4elovek waldar02 ArtistiCat TheDimaser CYMALLIEDLLIU_EJIEKTPUK</users>
